SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000993SiT!incidentspublic2009-10-24 16:572010-01-23 19:02
Reporterivan 
Assigned Toivan 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.51Fixed in Version3.51 
Summary0000993: Add incident form layout messed up for site incidents
DescriptionWhen logging a site incident (Contractless) the add incident form layout is really messed up.
Additional InformationSee screenshot attached
TagsNo tags attached.
Attached Filespng file icon addincidentlayoutbroken.png [^] (61,588 bytes) 2009-10-24 16:57

- Relationships
related to 0000992closedivan Incident pools broken 

-  Notes
User avatar (0002126)
ivan (administrator)
2009-10-24 17:12

Fixed in svn 3.x branch r5947
User avatar (0002226)
ivan (administrator)
2009-12-12 14:02

Fix ported to trunk as r5965
User avatar (0002320)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-10-24 16:57 ivan New Issue
2009-10-24 16:57 ivan File Added: addincidentlayoutbroken.png
2009-10-24 16:57 ivan Additional Information Updated View Revisions
2009-10-24 16:58 ivan Relationship added related to 0000992
2009-10-24 17:12 ivan Note Added: 0002126
2009-10-24 17:12 ivan Status new => resolved
2009-10-24 17:12 ivan Fixed in Version => 3.50p1
2009-10-24 17:12 ivan Resolution open => fixed
2009-10-24 17:12 ivan Assigned To => ivan
2009-11-10 11:00 ivan Fixed in Version 3.50p1 => Current SVN
2009-11-10 11:00 ivan Target Version => 3.50p1
2009-12-12 14:02 ivan Note Added: 0002226
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002320
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker